// Primary Color
$primary-color: #301534;

@font-face {
  font-family: "Work Sans";
  src: url("../assets/fonts/static/WorkSans-Regular.ttf") format('truetype');
  font-weight: normal;
}

@font-face {
  font-family: "Work Sans";
  src: url("../assets/fonts/static/WorkSans-SemiBold.ttf") format('truetype');
  font-weight: bold;
}

@font-face {
  font-family: "Work Sans";
  src: url("../assets/fonts/static/WorkSans-Italic.ttf") format('truetype');
  font-style: italic;
  font-weight: normal;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Work Sans", sans-serif;
  font-size: 1.6rem;
  font-weight: normal;
  background-color: #f9eeff;
}

a {
  text-decoration: none;
}

img {
  display: block;
  max-width: 100%;
}

.container {
  width: 45rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 4rem;
  border-radius: 3rem;
}

.faq {
  &-title {
    padding-left: 5rem;
    font-size: 6rem;
    font-weight: 600;
    color: $primary-color;
    margin-bottom: 2rem;
    position: relative;
    &::before {
      content: url("../assets/images/icon-star.svg");
      position: absolute;
      left: 0;
      top: 50%;
      transform: translateY(-50%);
    }
  }
  &-list {
    &-item{
      padding: 2rem 0;
      border-bottom: 1px solid #f8f7fc;
      &__title {
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-weight: bold;
        color: $primary-color;
        text-align: justify;
        cursor: pointer;
        &>.icon-plus {
          &::after {
            content: url("../assets/images/icon-plus.svg");
          }
        }
      }
      &__description {
        font-size: 1.4rem;
        padding: 2rem 0;
        text-align: justify-all;
        color: #807184;
      }
    }
  }
}
